<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- Ombra -->
    <item android:top="3dp"
        android:left="3dp"
        android:right="3dp">
        <shape>
            <solid android:color="#CCCCCC" />
            <corners android:radius="4dip" />
            <padding
                android:left="4dp"
                android:right="4dp"
                android:top="4dp"
                android:bottom="8dp"/>
        </shape>
    </item>
    <!-- Contingut -->
    <item android:bottom="4dp">
        <shape>
            <solid android:color="#E4E4E4"/>
            <corners android:radius="4dip"/>
        </shape>
    </item>

</layer-list>